# std::chrono::duration::zero

From cppreference.com
< cpp‎ | chrono‎ | duration

static constexpr duration zero(); |  |

Returns a zero-length duration.

If the representation `rep` of the duration requires some other implementation to return a zero-length duration, std::chrono::duration_values can be specialized to return the desired value.

### Parameters

(none)

### Return value

returns std::chrono::duration(std::chrono::duration_values<rep>::zero())

### See also

min [static] | returns the special duration value min (public static member function)
max [static] | returns the special duration value max (public static member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration/zero&oldid=57211"